.u-section-1 .u-sheet-1 {
  min-height: 839px;
}

.u-section-1 .u-text-1 {
  font-family: Gluten;
  font-size: 3.75rem;
  font-weight: 700;
  width: 279px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 18px auto 0;
}

.u-section-1 .u-text-2 {
  font-family: Gluten;
  font-size: 1.5rem;
  text-transform: none;
  margin: 12px 0 0;
}

.u-section-1 .u-image-1 {
  height: 355px;
  width: 1981px;
  margin: 34px -420px 0;
}

.u-section-1 .u-text-3 {
  font-family: Gluten;
  font-size: 1.25rem;
  text-transform: none;
  font-weight: 400;
  margin: 22px 0 0;
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  font-size: 0.625rem;
  letter-spacing: 1px;
  background-image: none;
  font-family: Gluten;
  font-weight: 300;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 12px auto 6px;
  padding: 0 7px 0 6px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 652px;
  }

  .u-section-1 .u-image-1 {
    height: 168px;
    width: 940px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 613px;
  }

  .u-section-1 .u-image-1 {
    height: 129px;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 581px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.333333333333333rem;
  }

  .u-section-1 .u-image-1 {
    height: 97px;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 545px;
  }

  .u-section-1 .u-image-1 {
    height: 61px;
    width: 340px;
  }
} .u-section-2 {
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1)), linear-gradient(to bottom, rgba(242, 242, 242, 1), rgba(242, 242, 242, 1));
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 350px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1040px;
  margin: 23px auto 37px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 300px;
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(240, 20, 60, 1), rgba(240, 20, 60, 1)), linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-size: cover, cover;
  --radius: 20px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 60px;
}

.u-section-2 .u-image-1 {
  width: 216px;
  height: 216px;
  margin: 0 50px 0 auto;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 300px;
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(240, 20, 60, 1), rgba(240, 20, 60, 1)), linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-size: cover, cover;
  --radius: 20px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 321px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 355px;
    background-position: 50% 50%;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 355px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 230px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 272px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 220px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 408px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 181px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 257px;
  }
} .u-section-3 {
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1)), linear-gradient(to bottom, rgba(242, 242, 242, 1), rgba(242, 242, 242, 1));
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 328px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1040px;
  margin: 12px auto 25px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 301px;
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(240, 20, 60, 1), rgba(240, 20, 60, 1)), linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-size: cover, cover;
  --radius: 20px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 60px;
}

.u-section-3 .u-image-1 {
  width: 216px;
  height: 216px;
  margin: 0 50px 0 auto;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 301px;
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(240, 20, 60, 1), rgba(240, 20, 60, 1)), linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-size: cover, cover;
  --radius: 20px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 272px;
    background-position: 50% 50%;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 272px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 208px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 188px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 312px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 32px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 196px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 328px;
}

.u-section-4 .u-image-1 {
  width: 593px;
  height: 116px;
  margin: 40px auto 0;
}

.u-section-4 .u-text-1 {
  font-family: Gluten;
  font-size: 1.25rem;
  text-transform: none;
  font-weight: 400;
  margin: 18px 0 22px;
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 318px;
  }

  .u-section-4 .u-image-1 {
    width: 540px;
    height: 106px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 279px;
  }

  .u-section-4 .u-image-1 {
    width: 340px;
    height: 67px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 1513px;
}

.u-section-5 .u-layout-wrap-1 {
  width: 1768px;
  background-image: none;
  margin: 52px -628px 22px auto;
}

.u-section-5 .u-image-1 {
  min-height: 1459px;
  --radius: 20px;
  background-image: url("images/icon_arrowforwebsitered-001.png");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-1 {
  padding: 0 0 74px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  font-family: Gluten;
  text-transform: none;
  font-size: 1.875rem;
  margin: 0 1078px 0 45px;
}

.u-section-5 .u-text-2 {
  font-family: Gluten;
  font-weight: 200;
  margin: 45px 1128px 0 395px;
}

.u-section-5 .u-text-3 {
  font-family: Gluten;
  font-weight: 200;
  margin: 9px 1089px 0 395px;
}

.u-section-5 .u-text-4 {
  font-family: Gluten;
  font-weight: 200;
  margin: 13px 1059px 0 395px;
}

.u-section-5 .u-text-5 {
  font-family: Gluten;
  font-weight: 200;
  margin: 21px 1030px 0 395px;
}

.u-section-5 .u-text-6 {
  font-family: Gluten;
  font-weight: 200;
  margin: 18px 1015px 0 395px;
}

.u-section-5 .u-text-7 {
  font-family: Gluten;
  font-weight: 200;
  margin: 22px 989px 0 395px;
}

.u-section-5 .u-text-8 {
  font-family: Gluten;
  font-weight: 200;
  margin: 18px 1007px 0 395px;
}

.u-section-5 .u-text-9 {
  font-family: Gluten;
  font-weight: 200;
  margin: 21px 1030px 0 395px;
}

.u-section-5 .u-text-10 {
  font-family: Gluten;
  font-weight: 200;
  margin: 16px 1089px 0 395px;
}

.u-section-5 .u-text-11 {
  font-family: Gluten;
  text-transform: none;
  font-size: 3rem;
  margin: 260px 1089px 0 426px;
}

.u-section-5 .u-rotation-parent-1 {
  animation-timing-function: ease;
  width: 95px;
  height: 95px;
  margin: 265px auto 0 505px;
}

.u-section-5 .u-image-2 {
  width: 95px;
  height: 95px;
  transform-origin: center center;
  transform: translateX(-50%) translateY(-50%) rotate(90deg);
}

.u-section-5 .u-text-12 {
  font-size: 1.5rem;
  text-transform: none;
  margin: 50px 933px 0 339px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 705px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 940px;
    margin-right: 0;
  }

  .u-section-5 .u-image-1 {
    min-height: 776px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 295px;
    margin-left: 0;
  }

  .u-section-5 .u-text-2 {
    margin-right: 695px;
    margin-left: 0;
  }

  .u-section-5 .u-text-3 {
    margin-right: 656px;
    margin-left: 0;
  }

  .u-section-5 .u-text-4 {
    margin-right: 626px;
    margin-left: 0;
  }

  .u-section-5 .u-text-5 {
    margin-right: 597px;
    margin-left: 0;
  }

  .u-section-5 .u-text-6 {
    margin-right: 582px;
    margin-left: 0;
  }

  .u-section-5 .u-text-7 {
    margin-right: 556px;
    margin-left: 0;
  }

  .u-section-5 .u-text-8 {
    margin-right: 574px;
    margin-left: 0;
  }

  .u-section-5 .u-text-9 {
    margin-right: 597px;
    margin-left: 0;
  }

  .u-section-5 .u-text-10 {
    margin-right: 656px;
    margin-left: 0;
  }

  .u-section-5 .u-text-11 {
    margin-right: 675px;
    margin-left: 12px;
  }

  .u-section-5 .u-text-12 {
    margin-right: 444px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 541px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-5 .u-image-1 {
    min-height: 594px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 75px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 475px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 436px;
  }

  .u-section-5 .u-text-4 {
    margin-right: 406px;
  }

  .u-section-5 .u-text-5 {
    margin-right: 377px;
  }

  .u-section-5 .u-text-6 {
    margin-right: 362px;
  }

  .u-section-5 .u-text-7 {
    margin-right: 336px;
  }

  .u-section-5 .u-text-8 {
    margin-right: 354px;
  }

  .u-section-5 .u-text-9 {
    margin-right: 377px;
  }

  .u-section-5 .u-text-10 {
    margin-right: 436px;
  }

  .u-section-5 .u-text-11 {
    margin-right: 467px;
    margin-left: 0;
  }

  .u-section-5 .u-text-12 {
    margin-right: 224px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 407px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-5 .u-image-1 {
    min-height: 446px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    margin-right: 295px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 256px;
  }

  .u-section-5 .u-text-4 {
    margin-right: 226px;
  }

  .u-section-5 .u-text-5 {
    margin-right: 197px;
  }

  .u-section-5 .u-text-6 {
    margin-right: 182px;
  }

  .u-section-5 .u-text-7 {
    margin-right: 156px;
  }

  .u-section-5 .u-text-8 {
    margin-right: 174px;
  }

  .u-section-5 .u-text-9 {
    margin-right: 197px;
  }

  .u-section-5 .u-text-10 {
    margin-right: 256px;
  }

  .u-section-5 .u-text-11 {
    font-size: 2.25rem;
    margin-right: 287px;
  }

  .u-section-5 .u-rotation-parent-1 {
    margin-left: 445px;
  }

  .u-section-5 .u-text-12 {
    margin-right: 44px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 258px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-5 .u-image-1 {
    min-height: 281px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 95px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 56px;
  }

  .u-section-5 .u-text-4 {
    margin-right: 26px;
  }

  .u-section-5 .u-text-5 {
    margin-right: 0;
  }

  .u-section-5 .u-text-6 {
    margin-right: 0;
  }

  .u-section-5 .u-text-7 {
    margin-right: 0;
  }

  .u-section-5 .u-text-8 {
    margin-right: 0;
  }

  .u-section-5 .u-text-9 {
    margin-right: 0;
  }

  .u-section-5 .u-text-10 {
    margin-right: 56px;
  }

  .u-section-5 .u-text-11 {
    font-size: 1.875rem;
    margin-right: 87px;
  }

  .u-section-5 .u-rotation-parent-1 {
    margin-left: 245px;
  }

  .u-section-5 .u-text-12 {
    margin-right: 0;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 775px;
}

.u-section-6 .u-text-1 {
  font-size: 1rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-family: Gluten;
  text-transform: none;
  font-weight: 200;
  width: 233px;
  margin: 1px auto 0;
}

.u-section-6 .u-list-1 {
  margin-top: 0;
  margin-bottom: 30px;
}

.u-section-6 .u-repeater-1 {
  min-height: 716px;
  grid-auto-columns: calc(20% - 8px);
  grid-template-columns: repeat(5, calc(20% - 8px));
  --gap: 10px;
}

.u-section-6 .u-list-item-1 {
  --radius: 40px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.5));
  background-size: cover;
}

.u-section-6 .u-container-layout-1 {
  padding: 0;
}

.u-section-6 .u-image-1 {
  height: 199px;
  width: 197px;
  --radius: 10px;
  margin: 12px auto 0;
}

.u-section-6 .u-text-2 {
  font-weight: 200;
  margin: 30px 7px 0;
}

.u-section-6 .u-list-item-2 {
  --radius: 40px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.5));
  background-size: cover;
}

.u-section-6 .u-container-layout-2 {
  padding: 0;
}

.u-section-6 .u-image-2 {
  height: 199px;
  width: 197px;
  --radius: 10px;
  margin: 12px auto 0;
}

.u-section-6 .u-text-3 {
  font-weight: 200;
  font-family: Gluten;
  font-size: 1.125rem;
  margin: 30px 7px 0;
}

.u-section-6 .u-list-item-3 {
  --radius: 40px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.5));
  background-size: cover;
}

.u-section-6 .u-container-layout-3 {
  padding: 0;
}

.u-section-6 .u-image-3 {
  height: 199px;
  width: 197px;
  --radius: 10px;
  margin: 12px auto 0;
}

.u-section-6 .u-text-4 {
  font-weight: 200;
  font-family: Gluten;
  font-size: 1.125rem;
  margin: 30px 7px 0;
}

.u-section-6 .u-list-item-4 {
  --radius: 40px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.5));
  background-size: cover;
}

.u-section-6 .u-container-layout-4 {
  padding: 0;
}

.u-section-6 .u-image-4 {
  height: 199px;
  width: 197px;
  --radius: 10px;
  margin: 12px auto 0;
}

.u-section-6 .u-text-5 {
  font-weight: 200;
  font-family: Gluten;
  font-size: 1.125rem;
  margin: 30px 7px 0;
}

.u-section-6 .u-list-item-5 {
  --radius: 40px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.5));
  background-size: cover;
}

.u-section-6 .u-container-layout-5 {
  padding: 0;
}

.u-section-6 .u-image-5 {
  height: 199px;
  width: 197px;
  --radius: 10px;
  margin: 12px auto 0;
}

.u-section-6 .u-text-6 {
  font-weight: 200;
  font-family: Gluten;
  font-size: 1.125rem;
  margin: 30px 7px 0;
}

.u-section-6 .u-gallery-nav-1 {
  position: absolute;
  left: 7px;
  width: 40px;
  height: 40px;
  top: 290px;
}

.u-section-6 .u-gallery-nav-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  top: 290px;
  right: 7px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-list-1 {
    min-height: 716px;
  }

  .u-section-6 .u-repeater-1 {
    grid-gap: 10px;
  }

  .u-section-6 .u-image-1 {
    --top-left-radius: 10px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-image-2 {
    --top-left-radius: 10px;
  }

  .u-section-6 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-image-3 {
    --top-left-radius: 10px;
  }

  .u-section-6 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-image-4 {
    --top-left-radius: 10px;
  }

  .u-section-6 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-image-5 {
    --top-left-radius: 10px;
  }

  .u-section-6 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.666666666666667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.666666666666667px));
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
  }

  .u-section-6 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-6 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-6 .u-text-5 {
    font-size: 1rem;
  }

  .u-section-6 .u-text-6 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 13px;
} .u-section-8 {
  background-image: url("images/mapextralong015-01.png");
  background-position: 50% 50%;
}

.u-section-8 .u-sheet-1 {
  min-height: 248px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 115px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 91px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 71px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 49px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 683px;
}

.u-section-9 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 22px 0 0;
}

.u-section-9 .u-image-1 {
  width: 344px;
  height: 344px;
  --radius: 10px;
  margin: 9px auto 0;
}

.u-section-9 .u-text-2 {
  line-height: 1.8;
  font-family: Gluten;
  font-size: 1.125rem;
  font-weight: 200;
  margin: 0;
}

.u-section-9 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-9 .u-text-3 {
  font-family: Gluten;
  font-weight: 200;
  margin: 17px 177px 0 0;
}

.u-section-9 .u-text-4 {
  font-family: Gluten;
  font-weight: 200;
  margin: 20px 177px 0 0;
}

.u-section-9 .u-text-5 {
  font-family: Gluten;
  font-weight: 200;
  margin: 20px 177px 0 0;
}

.u-section-9 .u-text-6 {
  font-family: Gluten;
  font-weight: 200;
  margin: 22px 0 20px;
}

.u-section-9 .u-btn-2 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-text-3 {
    margin-right: 0;
  }

  .u-section-9 .u-text-4 {
    margin-right: 0;
  }

  .u-section-9 .u-text-5 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-text-1 {
    font-size: 2rem;
  }

  .u-section-9 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 679px;
  }

  .u-section-9 .u-image-1 {
    width: 340px;
    height: 340px;
  }
} .u-section-10 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 166, 36, 1), rgba(255, 166, 36, 1));
  background-size: cover;
}

.u-section-10 .u-sheet-1 {
  min-height: 301px;
}

.u-section-10 .u-text-1 {
  margin: 74px 570px 0 0;
}

.u-section-10 .u-layout-wrap-1 {
  width: 431px;
  margin: 36px auto 0 0;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 68px;
}

.u-section-10 .u-container-layout-1 {
  padding: 0;
}

.u-section-10 .u-text-2 {
  font-size: 1rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-family: Gluten;
  text-transform: none;
  font-weight: 200;
  margin: 0 63px 0 0;
}

.u-section-10 .u-rotation-parent-1 {
  animation-timing-function: ease;
  width: 86px;
  height: 86px;
  margin: -68px 0 -4px auto;
}

.u-section-10 .u-image-1 {
  width: 86px;
  height: 86px;
  transform-origin: center center;
  margin-right: -623px;
  --radius: 60px;
  transform: translateX(-50%) translateY(-50%) rotate(90deg);
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 333px;
  }

  .u-section-10 .u-text-1 {
    margin-right: 350px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-text-1 {
    margin-right: 170px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-text-1 {
    margin-right: 0;
  }

  .u-section-10 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-10 .u-text-2 {
    margin-right: 0;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 486px;
}

.u-section-11 .u-gallery-1 {
  height: 486px;
  grid-gap: 17px;
  margin: 0;
}

.u-section-11 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 17px;
}

.u-section-11 .u-gallery-item-1 {
  --effect-scale: 0.25;
}

.u-section-11 .u-over-slide-1 {
  padding: 10px;
}

.u-section-11 .u-gallery-item-2 {
  --effect-scale: 0.25;
}

.u-section-11 .u-over-slide-2 {
  padding: 10px;
}

.u-section-11 .u-gallery-item-3 {
  --effect-scale: 0.25;
}

.u-section-11 .u-over-slide-3 {
  padding: 10px;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 398px;
  }

  .u-section-11 .u-gallery-1 {
    height: 398px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-gallery-inner-1 {
    grid-gap: 17px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 943px;
  }

  .u-section-11 .u-gallery-1 {
    height: 943px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 2168px;
  }

  .u-section-11 .u-gallery-1 {
    height: 2168px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 1378px;
  }

  .u-section-11 .u-gallery-1 {
    height: 1378px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-12 {
  background-image: none;
}

.u-section-12 .u-sheet-1 {
  min-height: 146px;
}

.u-section-12 .u-layout-wrap-1 {
  width: 321px;
  margin: 2px auto 0 0;
}

.u-section-12 .u-layout-cell-1 {
  min-height: 131px;
}

.u-section-12 .u-container-layout-1 {
  padding: 0;
}

.u-section-12 .u-text-1 {
  font-size: 1rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-family: Gluten;
  text-transform: none;
  font-weight: 300;
  margin: 78px 63px 0 0;
}

.u-section-12 .u-image-1 {
  width: 97px;
  height: 97px;
  margin: -85px auto 2px 348px;
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 115px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-image-1 {
    margin-left: 243px;
  }
} .u-section-13 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(240, 20, 60, 1), rgba(240, 20, 60, 1));
  background-size: cover;
}

.u-section-13 .u-sheet-1 {
  min-height: 925px;
}

.u-section-13 .u-list-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-13 .u-repeater-1 {
  min-height: 877px;
  grid-auto-columns: calc(25% - 7.5px);
  grid-template-columns: repeat(4, calc(25% - 7.5px));
  --gap: 10px;
}

.u-section-13 .u-list-item-1 {
  --radius: 40px;
}

.u-section-13 .u-container-layout-1 {
  padding: 0;
}

.u-section-13 .u-text-1 {
  font-family: Gluten;
  font-weight: 400;
  font-size: 1.5rem;
  margin: 0;
}

.u-section-13 .u-image-1 {
  height: 218px;
  width: 216px;
  margin: 7px auto 0;
}

.u-section-13 .u-image-2 {
  height: 108px;
  margin-top: 9px;
  margin-bottom: 0;
}

.u-section-13 .u-image-3 {
  height: 249px;
  width: 262px;
  margin: 15px 3px 0;
}

.u-section-13 .u-btn-1 {
  --radius: 50px;
  font-size: 1.25rem;
  letter-spacing: 1px;
  background-image: none;
  font-weight: 700;
  font-family: Gluten;
  border-style: solid;
  margin: 26px auto 0;
  padding: 13px 27px 14px 26px;
}

.u-section-13 .u-text-2 {
  font-family: Gluten;
  font-size: 1rem;
  font-weight: 200;
  margin: 27px 0 0;
}

.u-section-13 .u-list-item-2 {
  --radius: 40px;
}

.u-section-13 .u-container-layout-2 {
  padding: 0;
}

.u-section-13 .u-text-3 {
  font-family: Gluten;
  font-weight: 400;
  font-size: 1.5rem;
  margin: 0;
}

.u-section-13 .u-image-4 {
  height: 218px;
  width: 216px;
  margin: 7px auto 0;
}

.u-section-13 .u-image-5 {
  height: 108px;
  margin-top: 9px;
  margin-bottom: 0;
}

.u-section-13 .u-image-6 {
  height: 249px;
  width: 262px;
  margin: 15px 3px 0;
}

.u-section-13 .u-btn-2 {
  --radius: 50px;
  font-size: 1.25rem;
  letter-spacing: 1px;
  background-image: none;
  font-weight: 700;
  font-family: Gluten;
  border-style: solid;
  margin: 26px auto 0;
  padding: 13px 27px 14px 26px;
}

.u-section-13 .u-text-4 {
  font-family: Gluten;
  font-size: 1rem;
  font-weight: 200;
  margin: 27px 0 0;
}

.u-section-13 .u-list-item-3 {
  --radius: 40px;
}

.u-section-13 .u-container-layout-3 {
  padding: 0;
}

.u-section-13 .u-text-5 {
  font-family: Gluten;
  font-weight: 400;
  font-size: 1.5rem;
  margin: 0;
}

.u-section-13 .u-image-7 {
  height: 218px;
  width: 216px;
  margin: 7px auto 0;
}

.u-section-13 .u-image-8 {
  height: 108px;
  margin-top: 9px;
  margin-bottom: 0;
}

.u-section-13 .u-image-9 {
  height: 249px;
  width: 262px;
  margin: 15px 3px 0;
}

.u-section-13 .u-btn-3 {
  --radius: 50px;
  font-size: 1.25rem;
  letter-spacing: 1px;
  background-image: none;
  font-weight: 700;
  font-family: Gluten;
  border-style: solid;
  margin: 26px auto 0;
  padding: 13px 27px 14px 26px;
}

.u-section-13 .u-text-6 {
  font-family: Gluten;
  font-size: 1rem;
  font-weight: 200;
  margin: 27px 0 0;
}

.u-section-13 .u-list-item-4 {
  --radius: 40px;
}

.u-section-13 .u-container-layout-4 {
  padding: 0;
}

.u-section-13 .u-text-7 {
  font-family: Gluten;
  font-weight: 400;
  font-size: 1.5rem;
  margin: 0;
}

.u-section-13 .u-image-10 {
  height: 218px;
  width: 216px;
  margin: 7px auto 0;
}

.u-section-13 .u-image-11 {
  height: 108px;
  margin-top: 9px;
  margin-bottom: 0;
}

.u-section-13 .u-image-12 {
  height: 249px;
  width: 262px;
  margin: 15px 3px 0;
}

.u-section-13 .u-btn-4 {
  --radius: 50px;
  font-size: 1.25rem;
  letter-spacing: 1px;
  background-image: none;
  font-weight: 700;
  font-family: Gluten;
  border-style: solid;
  margin: 26px auto 0;
  padding: 13px 27px 14px 26px;
}

.u-section-13 .u-text-8 {
  font-family: Gluten;
  font-size: 1rem;
  font-weight: 200;
  margin: 27px 0 0;
}

.u-section-13 .u-gallery-nav-1 {
  position: absolute;
  left: 0;
  width: 40px;
  height: 40px;
  top: 32px;
}

.u-section-13 .u-gallery-nav-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  top: 32px;
  right: 0;
}

.u-section-13 .u-text-9 {
  font-family: Gluten;
  font-size: 1rem;
  text-transform: none;
  font-weight: 300;
  margin: 9px 0 24px;
}

@media (max-width: 1199px) {
  .u-section-13 .u-repeater-1 {
    grid-gap: 10px;
  }

  .u-section-13 .u-image-2 {
    height: 89px;
  }

  .u-section-13 .u-btn-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-13 .u-image-5 {
    height: 89px;
  }

  .u-section-13 .u-btn-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-13 .u-image-8 {
    height: 89px;
  }

  .u-section-13 .u-btn-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-13 .u-image-11 {
    height: 89px;
  }

  .u-section-13 .u-btn-4 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
  }

  .u-section-13 .u-image-2 {
    height: 136px;
  }

  .u-section-13 .u-image-5 {
    height: 136px;
  }

  .u-section-13 .u-image-8 {
    height: 136px;
  }

  .u-section-13 .u-image-11 {
    height: 136px;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-13 .u-image-2 {
    height: 204px;
  }

  .u-section-13 .u-image-5 {
    height: 204px;
  }

  .u-section-13 .u-image-8 {
    height: 204px;
  }

  .u-section-13 .u-image-11 {
    height: 204px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-13 .u-image-2 {
    height: 128px;
  }

  .u-section-13 .u-image-5 {
    height: 128px;
  }

  .u-section-13 .u-image-8 {
    height: 128px;
  }

  .u-section-13 .u-image-11 {
    height: 128px;
  }
}.u-section-14 .u-sheet-1 {
  min-height: 114px;
}

.u-section-14 .u-text-1 {
  font-size: 1.5rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  text-transform: none;
  font-family: Gluten;
  margin: 16px 0 0;
}

.u-section-14 .u-btn-1 {
  --radius: 50px;
  font-size: 1rem;
  letter-spacing: 1px;
  background-image: none;
  font-family: Gluten;
  font-weight: 300;
  margin: 10px auto 0;
  padding: 10px 7px 10px 6px;
}

@media (max-width: 1199px) {
  .u-section-14 .u-btn-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
}